Subject: Re: hunging ifenslave command

From: Jarek Poplawski <[email-masked]>
Date: Fri, 26 Jun 2009 18:56:36 +0200

On Fri, Jun 26, 2009 at 06:36:15PM +0200, Jarek Poplawski wrote:
> On Fri, Jun 26, 2009 at 03:49:48PM +0200, sdrb wrote:
...
> > Ok, I dig a little in the 2.6.27.10 kernel and I've taken the newest  
> > driver (ver 8.012.00) from the realtek website.
...
> > Can anyone review it?
> >
> I didn't verify this (is it an out of tree driver?), but it's quite

Hmm... since it's definitely out of tree driver, you should rather
report this to the realtek folks.

Jarek P.